body{margin:0px;background-image: url(/media/finals2005/finals05_index_bgtile.gif)}
body.inside{margin:0px;background-image: url(/media/finals2005/finals05_inside_bgtile.gif)}
/* E-Photo (Email a Photo to a friend) */
.ePhotoBorder {background-color:#C2B579;}
.ePhotoBox {background-color:#F8EBBD;background-image: url(/images/blank.gif);}
.ePhotoLink {font-size:11px;color:#000000;text-decoration:none;font-family:arial;font-weight:bold;}

.bleed{font-family:arial;font-size:12px;color:#ffffff;}
.insideBleedText{font-family:arial;font-size:12px;color:#ffffff;margin:3px;margin-left:10px;}
.confText, .confText a{font-family:arial;font-size:11px;color:#000000;}
.bleedHeader,.confHeader{font-family:arial;font-size:13px;color:#FFCC00;font-weight:bold}
.content{font-family:arial;font-size:11px;color:#000000;margin:2px;}
.contentGame{font-family:arial;font-size:12px;color:#000000;margin:2px;font-weight:bold;text-transform:uppercase}
.gameLink{font-family:arial;font-size:11px;color:#ff0000;text-decoration:none}
.west{color:#ff0000;font-weight:bold;font-size:12px;text-decoration:underline;}
.east{color:#0033CC;font-weight:bold;font-size:12px;text-decoration:underline;}
.breakdown{font-family:arial;font-size:10px;color:#ffffff;margin:3px;}
.breakdownText{font-family:arial;font-size:12px;color:#000000;}
.alLeadHeadline{font-family:arial;font-size:16px;color:#ff0000;font-weight:bold}
.alHeadline,.listHeadlineSubhead,.listHeadlineSubheadLink,.listHeadlineLink{font-family:arial;font-size:14px;color:#ff0000;font-weight:bold;text-decoration:none}
.alLeadSummary,.alSummary{font-family:arial;font-size:12px;color:#000000}
.topStoryHeadline{font-family:arial;font-size:14px;color:#0033CC;font-weight:bold;text-decoration:none}
.pollTop{color:#000000;font-family:Arial;font-size:11px;}
.pollBottom,.pollSide,.pollComp,.pollSpacing{}
.pollTopTitle {margin-left:5px;}
.pollBody {color:#0033CC;font-family:Arial;font-size:10px;}
.pollTitle {color:#000000;font-family:Arial;font-size:11px;}
.pollResultsLink {color:#0033CC;font-family:Arial;text-decoration:underline;font-size:11px;}
.relatedLinkHeader{font-family:arial;font-size:12px;font-weight:bold;color:#000000;background-color:#F8EBBD;border: 1px solid #C2B579;}
.relatedLinkBoxColor{background-color:#C2B579}
.relatedComp{background-color:#ffffff}
.relatedLink,.relatedLinkBullet{color:#000000}
.articleHeadline{color:#0033CC;font-size:24px;}
.emailStoryBoxColor{background-color:#C2B579;}
.emailStoryCell{background-color:#F8EBBD;}
.emailStoryLink{color:#000000}
.listHeadline{font-family:arial;font-size:13px;color:#0033CC;margin:2px;font-weight:bold;}
.listTeaserText{font-family:arial;font-size:12px;color:#000000;margin:2px;}
.statsHeader{font-family:verdana;font-size:10px;background-color:#777777;color:#ffffff;font-weight:bold;text-align:center;}
.statText{font-size:10;font-family:verdana;font-weight:bold;text-align:left;}
.statsEvenRow{background-color:#ffffff;font-size:10;font-family:verdana;}
.statsOddRow{background-color:#eeeeee;font-size:10;font-family:verdana;}
.centerLeft{border-left:1px solid #A99757;background-color:#FDFCD0;}
.centerRight{border-right:1px solid #A99757;background-color:#FDFCD0;}
.centerInside{border: 1px solid #A99757;border-top:0px;background-color:#ffffff;}
.centerBot{border-left:1px solid #A99757;border-right:1px solid #A99757;background-color:#FDFCD0;}
.centerContent{border: 1px solid #C2B579;background-color:#FDFCD0;font-family:arial;font-size:11px;color:#000000;padding:3px;width:171px;}
.photoWrapper{border: 1px solid #C2B579;border-top:0px;}
.gameWrapper{padding:3px;font-size:11px;color:#000000;font-family:Arial;}
.leftCol{border:1px solid #C2B579;border-top:0px;padding:3px;background-color:#F8EBBD;}

